Uploaded image for project: 'Jenkins Artifactory Plug-in'
  1. Jenkins Artifactory Plug-in
  2. HAP-40

Hudson artifactory plugin 1.1.0 is incompatible with Artifactory 2.2.1

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: 1.1.0
    • Fix Version/s: 1.2.0
    • Component/s: None
    • Labels:
      None

      Description

      If backward compatibility is not possible detect incompatible artifactory versions and display a warning in the artifactory configuration screen.
      This only affect the deployment of BuildInfo not artifacts.

        Attachments

          Activity

            People

            • Assignee:
              cohen.tomer Tomer Cohen
              Reporter:
              elig Eli Givoni
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: